Affected packages

Packages affected by xmvn-mojo upgrade from 4.0.0-10.fc38 to 4.0.0-11.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
maven-plugin-bundle build 2 3 months ago
hibernate-jpa-2.1-api build 2 3 months ago
apache-commons-fileupload build 2 3 months ago
serp build 2 3 months ago
xmpcore build 2 3 months ago
xml-maven-plugin build 2 3 months ago
xmvn-connector-ivy build 2 3 months ago
antlr-maven-plugin build 2 3 months ago
nom-tam-fits build 2 3 months ago
maven-scm build 2 3 months ago
apache-commons-exec build 2 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by xmvn-mojo upgrade from 4.0.0-10.fc38 to 4.0.0-11.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.